From: [email-masked] (Jianliang Li)
Date: Wed, 11 Aug 93 11:31:34 MDT

The following message is forwarded from a netter:

------------------------------------------------------------------------------

>From [email-masked] Wed Aug 11 09:41:28 1993
Date: Wed, 11 Aug 1993 11:41:00 -0400 (EDT)
>From: [email-masked]
To: jli@mines
Cc: [email-masked]
Message-Id: <[email-masked]>
Subject: For those who have exceeded the 90-day limit 
Status: R

Please post the following message.  Thanks. 

Some concerns have been heard on the issue of those who have exceeded the
90-day-limit and who have also been denied the opportunity  to apply for 
adjustment of status as a derivative family member of CSPA principal under 
ED-3rd Preference.  The reason for the INS to reject their applications is 
their assumption that Chinese  nationals who have this violation of 90-day 
limit are considered legal but not lawful.  To apply as a derivatiave family 
member, one needs to have maintained lawful status, hence they don't qualify.

Well, I have taken a look at the Bush Executiave Order 12711 of April 11,
1990( the full text of which can be found in Federal Register, April 13, 1990
which is available in any college library), it says in section 3 the following:

"The Secretary of State and the Attorney General are directed ato provide the
following protections:

(a)...

(b) maintenance of lawful status for purposes of adjustment of status or change
of nonimmigrant status for such PRC nationals who were in lawful status at any
time on or after June 5, 1989, up to and including the date of this order"

Since the above section of the Bush executive order assures the lawfulness of
DED and the executive order makes no mention of the possibility of that status
being suspended as a result of a trip or two to China between then and 1/1/94,
we can challenge the INS examiners claims that people who have exceeded 90-day
limit are no longer eligible for adjustment of status as a derivative family
member because they are not lawful.  Even CSPA itself does not say people 
excluded from CSPA because of the 90-day problem may not apply as derivative 
family member.  

The above is my personal analysis only, but I don't think it will hurt if one
brings this to the attention of the INS officials who deem us legal but not
lawful.  We do have a strong case here.  

I would appreciate any discussion on this.